CVE-2004-2485
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:16
NMCO    

[原文]Unspecified vulnerability in PHP Live! before 2.8.2, due to a "major security problem," allows remote attackers to include arbitrary files and directories via unspecified attack vectors.


[CNNVD]PHP Live!未明的远程配置文件包含漏洞(CNNVD-200412-748)

        PHP Live! before 2.8.2版本存在未明的漏洞。由于"major security problem,",远程攻击者借助未明的攻击向量包含任意文件和目录。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2485
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2485
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-748
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/18414
(UNKNOWN)  XF  php-live(18414)
http://www.securityfocus.com/bid/11863
(UNKNOWN)  BID  11863
http://www.osvdb.org/12147
(UNKNOWN)  OSVDB  12147
http://securitytracker.com/id?1012467
(UNKNOWN)  SECTRACK  1012467
http://secunia.com/advisories/13420
(VENDOR_ADVISORY)  SECUNIA  13420
http://archives.neohapsis.com/archives/apps/freshmeat/2004-11/0022.html
(UNKNOWN)  MLIST  [fm-news] 20041123 Newsletter for Monday, November 22nd 2004

- 漏洞信息

PHP Live!未明的远程配置文件包含漏洞
中危 未知
2004-12-31 00:00:00 2006-01-25 00:00:00
远程  
        PHP Live! before 2.8.2版本存在未明的漏洞。由于"major security problem,",远程攻击者借助未明的攻击向量包含任意文件和目录。

- 公告与补丁

        The vendor has released an update to address this issue. Customers are advised to contact the vendor for further information.

- 漏洞信息

12147
PHP Live! directory/conf File Include Unspecified Issue
Remote / Network Access, Location Unknown Misconfiguration, Attack Type Unknown
Loss of Integrity
Exploit Unknown

- 漏洞描述

PHPLive contains a flaw related to the directory/conf file inclusion that may allow an attacker to get unauthorized access to sensitive information. No further details have been provided.

- 时间线

2004-11-22 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.8.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站